Announcement

Collapse
No announcement yet.

AMD Catalyst 10.1 Driver For Linux Released

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • energyman
    replied
    lets see - driver was 'done' in december. What do you expect?

    Leave a comment:


  • Kano
    replied
    @jamey0824

    I only use hardy + intrepid target, but intrepid should work as well. Basically the latest karmic target would use external qt4 libs, intrepid target uses internal ones, that does not matter. Also karmic would use execstack protection which is usually not preinstalled on older systems.

    Leave a comment:


  • krionius
    replied
    Originally posted by Frank-NL View Post
    So, does it work with 2.6.32 or not? I run .32 on Linux Mint 8 because that gives me a better performance, but I can't use 3D at the moment because FGLRX doesn't work.
    It works here on Arch linux with x86_64 Core kernel26 2.6.32.6-1 and Catalyst 10.1 from AUR repo.

    Leave a comment:


  • Frank-NL
    replied
    So, does it work with 2.6.32 or not? I run .32 on Linux Mint 8 because that gives me a better performance, but I can't use 3D at the moment because FGLRX doesn't work.

    Leave a comment:


  • haplo602
    replied
    back in the green camp

    so I am back to looking for an Nvidia GPU for my next machine ... I was happy with a HD4770 in the config, but seems my hopes for the driver side were too high.

    did anybody test latest wine with 10.1 fglrx ?

    EDIT: AMD/ATI has such a good price/performance ration for windows users. pity it is a lot worse on linux

    Leave a comment:


  • unimatrix
    replied
    Could you guys test Compiz's Window Blur? I wanna know if they really broke it.

    Leave a comment:


  • elmo23x
    replied
    fglrx is not that bad now. Two years ago (when I stop using it) it was much worse.

    For the last two years my notebook had a nvidia card. I had replaced my motherboard 6 times in 21 months because the chip was dying.

    So for my new desktop I decided to buy an ATI card. I knew I had to deal with some fglrx issues, but they are not so bad at they used to be. And I wanted to support AMD with the free software strategy.

    BTW, composition and X-Plane work as charm

    Leave a comment:


  • storma
    replied
    Amidst all this rambling, I would just like to mention that I've seen a fps increase in my Unigine tropics/sanctuary benchmarks.

    *ducks for cover..

    Leave a comment:


  • krionius
    replied
    THERE YOU GO!

    10.1 with AUR package of Arch linux (google up ATI ARCH WIKI) and downgraded Xorg is working like a charm!!!! I have an ATi 5650 mobility which is not supported officially - but 10.1 is able to drive the GPU.

    Suspend to ram worked, i could get back to the desktop.

    OpenGL seems to work (fgl_glxgears is working :P).

    I have a little icon in the bottom right corner in X, saying AMD Unsupported Hardware tho.

    Also aticonfig tool doesnt work. I had to manually create my xorg.conf (the simplest config works, look for one here http://wiki.archlinux.org/index.php/ATI#Configuration_2 ). aticonfig tells no supported card.

    Well, WONDERs happen sometime!

    http://imagebin.org/82240
    Last edited by krionius; 28 January 2010, 02:47 AM.

    Leave a comment:


  • dopehouse
    replied
    Welcome me as a member in the Karmic-Club

    Leave a comment:

Working...
X